hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Na Yang <ny...@maprtech.com>
Subject Re: Question on "Hive on Tez" supported Tez version
Date Wed, 25 Mar 2015 18:29:08 GMT
Gopal,

Thank you for the quick response. I will file a Hive jira to upgrade the
tez dependency to 0.6 then.

Thanks & Regards,
Na

On Wed, Mar 25, 2015 at 11:12 AM, Gopal Vijayaraghavan <gopalv@apache.org>
wrote:

> Hi,
>
> 0.5.2 -> 0.6.0 does not need any hive code changes.
>
>
> I usually build hive-1.0 branch with -Dtez.version=0.6.1-SNAPSHOT
> -Denforcer.skip=true to use the Tez UI.
>
> Can you file a JIRA?
>
> Cheers,
> Gopal
>
> On 3/25/15, 10:56 AM, "Na Yang" <nyang@maprtech.com> wrote:
>
> >Hi "Hive on Tez" team,
> >
> >Tez 0.6 has been released and hive trunk branch still has the Tez 0.5
> >dependency. Is there a plan to upgrade the Tez support to 0.6 in the near
> >future?
> >
> >Thanks & Regards,
> >Na
>
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message